import { Metadata } from '@redwoodjs/web'

import ProjectCell from 'src/components/Project/ProjectCell'

interface ProjectPageProps {
  id: number
}

const ProjectPage = ({ id }: ProjectPageProps) => {
  return (
    <>
      <Metadata title="Project" />

      <ProjectCell id={id} />
    </>
  )
}

export default ProjectPage
