interface PDFProps {
  url: string
  form?: boolean
}

const PDF = ({ url, form = false }: PDFProps) => (
  <embed
    src={url}
    title="PDF"
    type="application/pdf"
    style={{
      width: 'calc(100vw - 1rem)',
      height: `calc(100vh - ${form ? '8.5rem' : '6rem'})`,
    }}
    className="rounded-xl"
  />
)

export default PDF
